/* ::::: http://madachszinhaz.hu/css/menu.css ::::: */

#i_wbfo_navigation { position: absolute; margin: 0pt auto; height: 37px; display: block; padding: 0pt; z-index: 1000; text-align: left; }
#i_wbfo_navigation a { display: block; float: left; height: 27px; line-height: 27px; padding: 0pt 10px; border-left: 1px solid rgb(73, 6, 4); color: white; }
#i_wbfo_navigation a.c_wbfo_last { padding: 0px 0px 0px 10px; border-left: 1px solid rgb(42, 3, 3); }
#i_wbfo_navigation a:hover { color: rgb(245, 54, 35); }
.c_wbfo_catmenu { margin: 0px; padding: 0px; width: 920px; height: 40px; font-size: 11px; }
c_wbfo_catmenu ul { margin: 0pt; padding: 0pt; list-style-type: none; }
.c_wbfo_catmenu li { position: relative; display: inline; float: left; list-style-type: none; }
.c_wbfo_catmenu li a:link, 
.c_wbfo_catmenu li a, .c_wbfo_catmenu li a:visited { color: rgb(255, 255, 255); display: block; margin: 0px; padding: 10px 8px 6px 10px; text-decoration: none; }
.c_wbfo_catmenu li a:active , 
.c_wbfo_catmenu li a:hover{ color: rgb(0, 225, 255); margin: 0px; padding: 10px 8px 6px 10px; text-decoration: none; }
/* ::::: http://madachszinhaz.hu/css/SpryValidationTextField.css ::::: */

.c_wbfo_erv_content_box h1 { margin-bottom: 5px; margin-left: 10px; } 
.c_wbfo_ervblokk { display:block; }
.c_wbfo_elrejt { display:none; }
.c_wbfo_jobbra {float: right;}
.c_wbfo_jobbra-padding {float: right; padding-right:33px; }
.c_wbfo_balra-padding { float: left; padding-left: 30px; }
.c_wbfo_sp-jobbra {padding: 0 4px 0 0; }
.c_wbfo_kozepre{ text-align:center; }
.c_wbfo_erv-leftimg { margin-right: 7px; }


.c_jswbfo_naptar_SlidingPanels { position: relative; width: 217px; height: 180px; }
.c_jswbfo_naptar_SlidingPanelsContent { width: 217px; height: 167px; }
#i_js_megjelenites1 .c_jswbfo_naptar_SlidingPanels { float: left; }
#i_js_megjelenites1 .c_wbfo_SlidingPanelsContentGroup { position: relative; float: left; width: 10000px; }
#i_js_megjelenites1 .c_jswbfo_naptar_SlidingPanelsContent { float: left; }
#i_wbfo_slider { width: 920px; }
.c_wbfo_slidingPanels_darabok { position: relative; width: 900px; height: 172px;  margin-top:-4px; } /* ------- wbfo: height: PLAKÁT SLIDE-BAN PLAKÁTKÉPEK MAGASSÁGA ----  margin-top: PLAKÁT SLIDE-BAN PLAKÁTKÉPEK VIZSZINTES POZÍCIÓJA SÁVON BELÜL  */
.c_wbfo_SlidingPanelsContent_darabok { width: 119px; height: 157px; }
#i_js_megjelenites2.c_wbfo_slidingPanels_darabok { float: left; left: 52px; }
#i_js_megjelenites2 .c_wbfo_SlidingPanelsContentGroup_darabok { position: relative; float: left; width: 10000px;}
#i_js_megjelenites2 .c_wbfo_SlidingPanelsContent_darabok { float: left; margin-right: 10px; width: 900px; }
/* ::::: http://madachszinhaz.hu/css/index.css ::::: */

* { margin: 0pt; padding: 0pt; outline: 0pt none; text-rendering: optimizelegibility; }
body { height: 100%; position: relative; color: rgb(255, 204, 153); background-color: rgb(0, 0, 0); font: 13px/19px 'Arial','Helvetica',sans-serif; }
a, a:link, a:visited { color: rgb(255, 255, 255); text-decoration: none; }
a:focus, a:hover { color: rgb(255, 204, 153); }
a:active { text-decoration: none; }
a img { border: 0pt none; }
.c_wbfo_clear { clear:both; }
.c_wbfo_right { float: right; }
h1 { font-weight: normal; font-size: 24px; margin-bottom: 10px; }
.c_wbfo_kulcsszo { background-color: rgb(255, 204, 153); }
.c_wbfo_line { width: 100%; height: 3px; position: absolute; background: url('images/line_bg.gif') repeat-x scroll 0pt 0pt transparent; }
#i_wbfo_header { height: 35px; min-width:1000px; line-height: 40px; text-align: right; color: rgb(255, 255, 255); font-size: 11px;   }
.c_wbfo_kicsitbalra { padding-right:41px; }
#i_wbfo_header form { display: inline; }
input#i_wbfo_search { width: 123px; }
input#i_wbfo_search_submit { display: block; width: 17px; height: 17px; margin: 11px 0pt 0pt 5px; cursor: pointer; border: medium none; text-indent: -9999px; background: url('images/search_submit_bg.png') no-repeat scroll 0pt 0pt transparent; }
.c_wbfo_bg_container { width: 100%; min-width: 1000px; }
.c_wbfo_wrapper { width: 1000px; margin: 0pt auto; position: relative; }
#i_wbfo_box_top_container { height: 837px; }
#i_wbfo_box_top { height: 837px; }
#i_wbfo_language_select { position: absolute; top: 35px; right: 73px; }
#i_wbfo_header_kep { display: block; width: 100%; height: 450px; position: absolute; top: 60px; left: 0pt; }
#i_wbfo_menu { position: absolute; top: 524px; left: 42px; width: 100%; height: 34px; line-height: 34px; }
#i_wbfo_menu li, #i_wbfo_menu li a { float: left; line-height: 34px; list-style-type: none; color: rgb(255, 204, 153); font-weight: bold; }
#i_wbfo_menu li a:focus, #i_wbfo_menu li a:hover { color: rgb(245, 54, 35); }
#i_wbfo_box_top .c_wbfo_erv_content_box { position: absolute; top: 570px; left: 42px; }


#i_wbfo_box_middle_container { height: 312px; background: url('images/bg_middle.jpg') no-repeat scroll center top transparent; }
#i_wbfo_box_middle { height: 312px; }
#i_wbfo_box_middle #i_wbfo_buy { display: block; text-align: center; width: 240px; height: 55px; padding-top: 210px; position: absolute; top: -213px; left: 705px; font-weight: bold; font-style: italic; }
#i_wbfo_videotar { text-align: center; position: absolute; font-weight: bold; font-style: italic; width: 120px; }
#i_wbfo_box_middle .c_wbfo_erv_content_box { position: absolute; top: 45px; left: 42px; }
#i_wbfo_box_middle #i_wbfo_calendar { text-align: center; position: absolute; top: 111px; left: 721px; padding-top: 6px; font-size: 12px; }
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_left_slider, 
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_right_slider { display: block; width: 20px; height: 175px; position: absolute; top: 0px; left: -20px; }
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_right_slider { top: 0px; left: 219px; }
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_left_slider:focus, 
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_left_slider:hover { background: url('images/calendar_slider_hover.png') no-repeat scroll 0pt 0pt transparent; }
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_right_slider:focus, 
#i_wbfo_box_middle #i_wbfo_calendar a.c_wbfo_right_slider:hover { background: url('images/calendar_slider_hover.png') no-repeat scroll -20px 0pt transparent; }
#i_wbfo_box_middle .c_wbfo_honap { line-height: 34px; color: rgb(255, 255, 255); }
#i_wbfo_box_middle table tbody tr { line-height: 19px; }
#i_wbfo_box_middle table tbody tr td.c_wbfo_currnet { font-weight: bold; border: 1px solid rgb(255, 204, 153); }
#i_wbfo_box_bottom_container { height: 815px; background: url('images/bg_bottom.jpg') no-repeat scroll center top transparent; }
#i_wbfo_box_bottom { height: 815px; margin-bottom:60px; }
#i_wbfo_box_bottom .c_wbfo_top_slider { width: 100%; position: absolute; top: 42px; }
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_left_slider, 
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_right_slider { display: block; width: 20px; height: 157px; position: absolute; top: 0px; left: 21px; }
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_right_slider { top: 0px; left: 952px; }
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_left_slider:hover , 
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_left_slider:focus{ background: url('images/bottom_slider_hover.png') no-repeat scroll 0pt 0pt transparent; }
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_right_slider:hover , 
#i_wbfo_box_bottom .c_wbfo_top_slider a.c_wbfo_right_slider:focus{ background: url('images/bottom_slider_hover.png') no-repeat scroll -20px 0pt transparent; }
#i_wbfo_box_bottom .c_wbfo_content_bottom { width: 920px; height: 330px; overflow: hidden; margin-left: 40px; position: absolute; top: 250px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg { width: 300px; margin-right: 35px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_erv_gallery { width: 210px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_video { width: 300px; }
.c_wbfo_gomblista_box {float: left; width: 280px; height:286px; margin-top:4px; }
/* .c_wbfo_gomblista li { list-style-type:none; padding: 0;  } */
.c_wbfo_gomblista { padding: 0; }
/*
.gomblista_belsomargo1 { margin:0px 0px -5px 0px; } 
.gomblista_belsomargo2 { margin:0px 0px -4px 0px; } 
.gomblista_belsomargo3 { margin:0px 0px -5px 0px; } 
.gomblista_belsomargo4 { margin:0px 0px -4px 0px; } 

.nwimg_item1 { float: left; width: 300px; height:143px; margin-top:2px; background: url('images/tablo01.jpg') no-repeat;}
.nwimg_item2 { float: left; width: 300px; height:144px; margin-top:0px; background: url('images/tablo02.jpg') no-repeat;}
.nwimg_link1 { float: left; width: 290px; height:133px; margin-top:2px; }
.nwimg_link2 { float: left; width: 290px; height:134px; margin-top:0px; }
*/
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg { float: left; width: 300px; font-size: 12px; margin-bottom: 10px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg img { float: left; margin-right: 10px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg h2 { color: rgb(255, 255, 255); font-size: 12px; margin-top: 10px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg p span a { color: rgb(245, 54, 35); }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_nwimg p span a:focus, 
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_blog p span a:hover { color: rgb(255, 204, 153); }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_erv_gallery img { margin: 3px; }
.c_wbfo_erv_padd-left { padding-left: 14px; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_erv_gallery img.c_wbfo_first { margin-left: 0pt; }
#i_wbfo_box_bottom .c_wbfo_content_bottom .c_wbfo_erv_gallery img.c_wbfo_last { margin-right: 0pt; }
#i_wbfo_sponsors { position:absolute; top: 586px; width: 880px; text-align:center; margin-left: 58px; }
#i_wbfo_sponsors a { margin: 0pt; padding: 0pt; }
/*
#i_wbfo_footer { width: 1000px; position: absolute; left: 41px; bottom: 20px; line-height: 0.85em; font-size: 11px; }
#i_wbfo_footer a, #i_wbfo_footer a:visited { color: rgb(255, 204, 153); }
#i_wbfo_footer a:focus, #i_wbfo_footer a:hover { color: rgb(245, 54, 35); }
#i_wbfo_footer_menu li { display: inline; list-style-type: none; }
#i_wbfo_footer .c_wbfo_social { position: absolute; top: 0pt; right: 0pt; }
#i_wbfo_footer .c_wbfo_social a { font-weight: bold; margin-top: 10px; color: rgb(255, 255, 255); }
#i_wbfo_footer .c_wbfo_social a:focus, #i_wbfo_footer .c_wbfo_social a:hover { color: rgb(255, 204, 153); }
#i_wbfo_footer .c_wbfo_social a.facebook { position: absolute; right: 130px; }

*/


#i_wbfo_footer { width: 1000px; position: absolute; left: 41px; bottom: 11px; line-height: 1.35em; font-size: 11px; }
#i_wbfo_footer a, #i_wbfo_footer a:visited { color: rgb(255, 204, 153); }
#i_wbfo_footer a:focus, #i_wbfo_footer a:hover { color: rgb(245, 54, 35); }
#i_wbfo_footer_menu li { display: inline; list-style-type: none; }
#i_wbfo_footer .c_wbfo_social { position: absolute; top: 0pt; right: 0pt; }
#i_wbfo_footer .c_wbfo_social a { font-weight: bold; margin-top: 10px; color: rgb(255, 255, 255); }
#i_wbfo_footer .c_wbfo_social a:hover , 
#i_wbfo_footer .c_wbfo_social a:focus{ color: rgb(255, 204, 153); }
#i_wbfo_footer .c_wbfo_social a.facebook { position: absolute; right: 130px; }

/* --- BEGIN >> WBFO FELULIRAS 2012-03-11 --- */

.c_wbfo_szolgaltato {  width: 1000px; height:70px; position: absolute;  text-align:right; right:40px; bottom: -70px; line-height: 1.35em; font-size: 11px; color:#a99471; background: url('images/manwebfo_foot.png') no-repeat transparent right top;  } 
.c_wbfo_szolgaltato a:visited, .c_wbfo_szolgaltato a:link {line-height: 1.35em; font-size: 11px; color:#a68567; }
.c_wbfo_szolgaltato a:hover { color:#EEE; }
.c_wbfo_szolg_keszitette { position:absolute; right:175px; top: 3px;}
.c_wbfo_szolg_ul li {  display:inline-block; list-style-type:none; float:right; margin-top:5px; }

.c_wbfo_manhertz-link a {display:block; width:84px; height:12px; margin-right:11px; }  /*  background-color:#F00;  */
.c_wbfo_webforte-link a { display:block; width:69px; height:12px; } /* background-color:#00F; */

/* --- END >> WBFO FELULIRAS 2012-03-11 --- */

/*   
.szolgaltato2 a:hover, .szolgaltato2 a:visited, .szolgaltato2 a:link 
{width: 1000px; position: absolute; left: -61px; bottom: 66px; line-height: 1.35em; font-size: 11px; color:#85623f; text-align:right;} 
*/



/* ::::: http://madachszinhaz.hu/css/Slideshow.css ::::: */

div#tmpSlideshow, div#tmpSlideshow_2 { margin-top: 18px; margin-left:-3px; position: relative; height: 191px; width: 600px; float: left; } /* ----- wbfo: HÍREK SLIDESHOW KÉPEINEK FINOM-POZICIONÁLÁSA: margin-top: 18px; margin-left:-3px; */ 
div.tmpSlide { position: absolute; top: 0pt; left: 0pt; width: 600px; display: none; }
div.tmpSlide img { float: left; width: 301px; border: none;} /* ----- wbfo: HÍREK SLIDESHOW KÉPEINEK MÉRETE: width: 301px; */ 
div#tmpSlideshowControls, div#tmpSlideshowControls_2 { position: relative; width: 200px; left: 337px; top: auto; height: 23px; }
div.tmpSlideshowControl a { display: block; float: left; color: rgb(163, 84, 82); width: 14px; height: 23px; line-height: 23px; text-align: center; margin-right: 2px; font-size: 11px; }
div.tmpSlideshowControlActive a { background: url('images/slider_current_hover.png') no-repeat scroll 0pt 0pt transparent; }

.c_wbfo_Slidetxt .c_wbfo_datum { font-size: 10px; margin-bottom: 10px; color: rgb(255, 255, 255); }
.c_wbfo_Slidetxt h2 { font-size: 18px; color: rgb(255, 255, 255); font-weight: normal; margin-bottom: 11px; }
div.c_wbfo_Slidetxt { position: absolute; left: 320px; top: 0px; width: 270px; margin-left: 10px; }
div.c_wbfo_Slidetxt p { width: 270px; }
.c_wbfo_prog { border: 1px solid rgb(248, 47, 31); }
.c_wbfo_prog { cursor: pointer; }

a:link, a:visited, a:hover { font-weight: normal; }
